body {
  position: relative;
}

.card__board__view {
  display: flex;
  width: 142rem;
  align-items: flex-start;
  gap: 3rem;
  overflow-x: scroll;
  padding-bottom: 20rem;
}

.card__board__view__status__container {
  display: flex;
  /* align-self: stretch; */
  align-items: flex-start;
  gap: 3rem;
}

.card__board__view__block {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3px;
  /* align-self: stretch; */
}

.card__board__view__block__header {
  display: flex;
  padding: 5px 0px;
  justify-content: space-between;
  align-items: center;
  /* align-self: stretch; */
}

.card__board__view__block__header__status {
  display: flex;
  align-items: center;
  gap: 8px;
  flex: 1 0 0;
  /* align-self: stretch; */
}

.card__board__view__block__header__status__text__container {
  display: flex;
  padding: 3px 10px;
  align-items: center;
  gap: 1rem;
  border-radius: 4rem;
  background: #efefef;
}

.card__board__view__block__header__status__text {
  font-size: 2rem;
}

.card__board__view__block__header__status__board-count {
  display: flex;
  padding: 1px 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border-radius: 25px;
  background: #fff;
  font-size: 1.4rem;
}

.card__view__add-task {
  display: flex;
  padding: 5px 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  /* align-self: stretch; */
  border-radius: 8px;
  border: 1px solid #eeeff0;
  background: #fff;
  color: #738490;
  font-size: 1.4rem;
}

.card__board__view__block__header__details {
  display: none;
}

.card__board__view__block__header__details p {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex: 1 0 0;
  color: #afafaf;
  font-size: 1.5rem;
}

.card__board__view__tasks {
  min-height: 10rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
}

.card__board__view__task {
  display: flex;
  padding: 12px 0px 12px 20px;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  border-top: 1px solid #e4e7ec;
  border-bottom: 1px solid #e4e7ec;
  background: #fff;
  cursor: move;
  height: 10rem;
}

.card__board__view__task__name__container {
  display: flex;
  align-items: center;
  gap: 8px;
  align-self: stretch;
}

.card__board__view__task__div {
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: 1.7rem;
}

.card__board__view__task__details {
  display: flex;
  width: 45rem;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  display: none;
}

.card__add-status {
  display: flex;
  align-items: flex-start;
  gap: 1.2rem;
  display: flex;
  width: 22rem;
  padding: 1rem;
  align-items: center;
  gap: 1rem;
  border-radius: 3px;
  background: #f7fafd;
  font-size: 2rem;
}

.card__add-status:hover,
.card__add-status:active {
  background-color: #bde0f4;
}

.add-status__modal {
  display: flex;
  width: 22.1rem;
  padding: 1rem 1.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  border: 1px solid #bde0f4;
  background: #fff;
}

.add-status__modal__input {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border: none;
  font-size: 1.5rem;
  font-weight: 300;
}

.add-status__modal__input::placeholder {
  font-size: 1.5rem;
  font-weight: 300;
  font-family: Outfit;
}

.add-status__modal__submit {
  display: flex;
  height: 2.4rem;
  padding: 0 1rem;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  border-radius: 1rem;
  background: #0ba5ec;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 500;
}
